/*-------------------------- LOGIN PAGE -------------------------------*/
.login-page .ccm-ui label.control-label {
  color: white;
}
/*---------------------------------------------------------------
    GENERALS
----------------------------------------------------------------*/
html,
body {
  overflow-x: hidden;
}
body {
  font-family: Verdana, sans-serif;
  overflow-x: hidden;
  color: #ffffffb3;
  font-weight: 400;
  font-size: 12px;
  padding-top: 80px;
}
@media only screen and (max-width: 480px) {
  body {
    padding-top: 70px;
  }
}
p {
  font-family: Verdana, sans-serif;
  font-size: 14px;
  color: #ffffffb3;
  line-height: 24px;
  margin: 0 0 15px;
  font-weight: 300;
  letter-spacing: 0.04px;
}
@media only screen and (max-width: 768px) {
  p {
    font-size: 13px;
    line-height: 20px;
  }
}
span {
  color: #939393;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: white;
  font-family: Verdana, sans-serif;
  font-weight: 400;
  margin: 0;
}
h1 {
  text-transform: uppercase;
  font-size: 30px;
}
h2 {
  font-size: 20px;
  text-transform: uppercase;
  margin-bottom: 30px;
}
h3 {
  font-size: 16px;
  text-transform: uppercase;
  margin: 10px 0;
}
h4 {
  font-size: 14px;
  margin-bottom: 10px;
}
a {
  color: #998965;
  text-decoration: none;
}
a:hover {
  color: #ceb170;
}
a:focus {
  color: #998965;
  text-decoration: underline;
}
a,
a:hover,
a:focus,
button,
button:hover {
  outline: 0;
  text-decoration: none;
  transition: .4s;
}
b,
strong {
  font-weight: 700;
}
.bg-white {
  background: white;
}
.bg-orlando {
  background-color: #490530;
}
.main-content {
  position: relative;
  padding: 80px 0;
}
.main-content ul li {
  padding-bottom: 6px;
  font-size: 13px;
}
.main-content img {
  width: 100%;
  height: auto;
}
.col-left img {
  width: 100%;
  height: auto;
  margin-bottom: 40px;
}
@media only screen and (max-width: 768px) {
  .col-left {
    width: 100%;
  }
}
.col-right {
  padding: 55px;
  margin-left: 4%;
  background: #3c0529;
  width: 46%;
}
@media only screen and (max-width: 992px) {
  .col-right {
    padding: 55px 40px;
  }
}
@media only screen and (max-width: 768px) {
  .col-right {
    margin-top: 40px;
    margin-left: 0;
    width: 100%;
    padding: 40px 15px;
  }
}
.bttn {
  height: 40px;
  border-radius: 4px;
  border: 2px solid #998965;
  padding: 0px 31px;
  text-align: center;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 400;
  line-height: 36px;
  position: relative;
  color: white;
  margin: -13px 0px;
  top: 3px;
  cursor: pointer;
  display: table;
  transition: .4s;
  background: #998965;
}
.bttn:hover {
  background: transparent;
  border: 2px solid #722656;
  color: #fff;
}
.bttn:focus {
  border: 2px solid #998965;
  background: #998965;
  color: white;
}
/*---------------------------------------------------------------
    HEADER
----------------------------------------------------------------*/
.page_header {
  background-size: cover !important;
  background-color: black;
  background: url(../img/header.jpg) no-repeat center top;
  background-opacity: 0.7;
  padding: 119px 0 120px;
}
.page_header h2 {
  font-size: 28px;
  line-height: 28px;
  letter-spacing: 0.10em;
}
.page_header.Konzerte,
.page_header.concerts,
.page_header.concert {
  background: url(../img/header-concert.jpg) no-repeat center top;
}
.page_header.news-detail {
  background: url(../img/header-news.jpg) no-repeat center top;
}
.page_header.medias {
  background: url(../img/header-medias.jpg) no-repeat center top;
}
.page_header.ensemble {
  background: url(../img/header-ensemble.jpg) no-repeat center top;
}
.page_header.pro {
  background: url(../img/header-pro.jpg) no-repeat center top;
}
.page_header.Kontakt,
.page_header.contact {
  background: url(../img/header-contact2019.jpg) no-repeat center top;
}
header.head {
  height: 80px;
  background: #3c0528;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 8;
}
@media only screen and (max-width: 480px) {
  header.head {
    height: 70px;
  }
}
.navbar-brand {
  float: left;
  height: auto;
  padding: 14px 0;
  display: block;
  line-height: 20px;
}
.navbar-brand > img {
  display: block;
  width: 240px;
  height: auto;
}
@media only screen and (max-width: 480px) {
  .navbar-brand > img {
    width: 200px;
  }
}
@media only screen and (max-width: 480px) {
  .navbar-toggle {
    margin-top: 19px;
  }
}
header.head .nav > li > a:focus,
header.head .nav > li > a {
  position: relative;
  display: block;
  padding: 0px 15px !important;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 400;
  background: transparent !important;
}
@media only screen and (max-width: 992px) {
  header.head .nav > li > a:focus,
  header.head .nav > li > a {
    font-size: 15px;
  }
}
.navbar-nav > li > .dropdown-menu:after {
  content: "";
  height: 35px;
  background: transparent;
  width: 100%;
  position: absolute;
  top: -35px;
  left: 0px;
  right: 0px;
}
@media only screen and (max-width: 992px) {
  .navbar-nav > li > .dropdown-menu:after {
    display: none;
  }
}
@media only screen and (max-width: 480px) {
  .navbar-collapse {
    top: 70px;
  }
}
@media only screen and (max-width: 992px) {
  .navbar-collapse .nav > li {
    margin-bottom: 20px;
  }
  .navbar-collapse .navbar-nav > li > .dropdown-menu {
    padding: 5px 20px 15px 40px;
  }
  .navbar-collapse .navbar-nav > li > .dropdown-menu a {
    display: none;
    padding: 4px 0px;
    text-transform: uppercase;
    font-size: 11px;
    color: #756b53;
    border: 0;
  }
}
.lang-search {
  padding-right: 0px;
  margin-top: 34px;
  padding-left: 45px;
  margin-right: -1px;
  float: right;
}
@media only screen and (max-width: 992px) {
  .lang-search {
    display: block;
    margin: 30px 13px 0px;
    padding-left: 0;
    float: none;
  }
}
@media only screen and (max-width: 992px) {
  #ccm-region-flag-fr,
  #ccm-region-flag-de {
    width: 20px;
  }
}
#ccm-region-flag-fr {
  margin-right: 5px;
}
@media only screen and (max-width: 992px) {
  #ccm-region-flag-fr {
    margin-right: 15px;
  }
}
/*---------------------------------------------------------------
    FOOTER
----------------------------------------------------------------*/
footer {
  background: #000020;
  padding: 60px 0 0;
}
@media only screen and (max-width: 992px) {
  footer .container {
    text-align: center;
  }
}
footer h4 {
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  margin-bottom: 30px;
  font-weight: 400;
}
footer .footer-logo {
  margin-bottom: 0;
  width: 280px;
}
footer .contact-info {
  margin-top: 19px;
}
footer .contact-info p {
  color: #fff;
  margin: 0 0 4px;
  position: relative;
}
footer .contact-info p img {
  position: absolute;
  top: 8px;
  left: 0;
}
footer .copyright {
  margin: 40px 0 30px;
}
footer .copyright p {
  font-size: 12px;
  font-weight: 400;
  text-align: center;
  margin: 0;
}
footer .copyright img {
  opacity: 0.8;
  width: 49px;
  padding-left: 1px;
  vertical-align: top;
  padding-top: 4px;
}
.footer-gallery {
  margin: 0;
  padding: 0;
}
.footer-gallery li {
  list-style: none;
  display: inline-block;
  padding-right: 12px;
  width: 90px;
  margin-bottom: 15px;
}
@media only screen and (max-width: 380px) {
  .footer-gallery li {
    width: 85px;
  }
}
.footer-gallery li a {
  position: relative;
  display: table;
}
.footer-gallery li:hover a:after {
  opacity: 1;
  visibility: visible;
  transition: .4s;
}
/*---------------------------------------------------------------
    FRONT
----------------------------------------------------------------*/
.radio-home {
  background-image: url(../img/home2019.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-color: black;
  display: table;
  width: 100%;
  height: 76vh;
  /*padding: 235px 0;*/
  background-size: cover;
  position: relative;
}
@media only screen and (max-width: 480px) {
  .radio-home {
    height: 50vh;
  }
}
.radio-home h4 {
  font-size: 34px;
  line-height: 40px;
  font-weight: 400;
  color: #ffffff;
  text-align: center;
  margin: 0 auto;
  margin-top: 21%;
  max-width: 630px;
}
@media only screen and (max-width: 768px) {
  .radio-home h4 {
    margin-top: 40%;
  }
}
@media only screen and (max-width: 480px) {
  .radio-home h4 {
    font-size: 21px;
    line-height: 27px;
    margin-top: 50%;
  }
}
.radio-home h4 a {
  margin: 0 auto;
  margin-top: 20px;
  background-color: #490530;
  border: 2px solid #ffffff1a;
  color: white;
}
.radio-home h4 a:hover {
  background-color: #490530b3;
  border: 2px solid #490530;
}
@media only screen and (max-width: 740px) {
  .containerPlayer {
    display: none;
  }
}
/*---------------------------------------------------------------
    CONCERT LISTE + DETAIL
----------------------------------------------------------------*/
.concert-list h2 {
  font-size: 32px;
  border-left: 2px #ffffffb3 solid;
  padding-left: 20px;
  line-height: 32px;
}
.concert-list article {
  margin: 50px 0 60px !important;
  display: table;
}
@media only screen and (max-width: 768px) {
  .concert-list article {
    margin: 50px 0 80px !important;
  }
}
.concert-list article .concert-date,
.concert-list article .concert-location {
  text-transform: uppercase;
  font-size: 14px;
  color: darkgrey;
  margin-top: 30px;
}
@media only screen and (max-width: 992px) {
  .concert-list article .concert-date,
  .concert-list article .concert-location {
    font-size: 13px;
  }
}
.concert-list article .concert-location {
  text-transform: none;
  margin-top: 5px;
}
.concert-list article h3 {
  font-size: 2.4vw;
  margin: 5px 0 2px;
}
@media only screen and (max-width: 992px) {
  .concert-list article h3 {
    font-size: 25px;
  }
}
.concert-list article h3 a {
  color: white;
}
.concert-list article h3 a:hover {
  color: #998965;
}
.concert-list article h4 p {
  font-size: 15px;
  line-height: 18px;
  margin: 0;
}
.concert-list article .intro {
  border-top: 1px #ffffff4d solid;
  margin: 20px 0 30px;
  padding-top: 5px;
  width: 60%;
}
.concert-list article .intro a {
  display: block;
}
.concert-list article .bttn {
  display: none;
  padding: 4px 20px;
  line-height: 36px;
  margin-top: 25px;
}
@media only screen and (max-width: 992px) {
  .concert-list article .bttn {
    padding: 2px 18px;
    height: 30px;
  }
}
@media only screen and (max-width: 768px) {
  .concert-list article .bttn {
    margin-top: 15px;
  }
}
.concert-list article .bttn:hover {
  background-color: #99896533;
}
body.concert-detail .title {
  margin-bottom: 40px;
}
body.concert-detail .title h1 {
  font-size: 36px;
}
body.concert-detail .title p {
  font-size: 20px;
  color: #adadad;
}
body.concert-detail .col-right h2 {
  font-size: 24px;
  margin-bottom: 20px;
}
body.concert-detail .concert-date,
body.concert-detail .concert-location {
  text-transform: uppercase;
  font-size: 16px;
  color: darkgrey;
  margin-bottom: 6px;
}
@media only screen and (max-width: 992px) {
  body.concert-detail .concert-date,
  body.concert-detail .concert-location {
    font-size: 15px;
  }
}
body.concert-detail .concert-location {
  text-transform: none;
  margin-bottom: 40px;
}
/*---------------------------------------------------------------
    NEWS LISTE + DETAIL
----------------------------------------------------------------*/
.news-list {
  background: white;
}
.news-list h2 {
  font-size: 32px;
  border-left: 2px #490530 solid;
  padding-left: 20px;
  line-height: 32px;
  color: #490530;
  margin-bottom: 50px;
}
.news-list .article-news {
	margin-bottom: 50px;
}
@media only screen and (max-width: 768px) {
  .news-list .article-news {
    margin-bottom: 60px;
  }
}
.news-list .article-news:last-child {
  margin-bottom: 0;
}
.news-list .article-news a {
  color: #490530;
}
.news-list .article-news a:hover {
  color: #998965;
}
.news-list .article-news .title {
  font-size: 22px;
  font-weight: 400;
  line-height: 22px;
  margin-bottom: 10px;
}
.news-list .article-news .date {
  display: none;
}
.news-list .article-news .description {
  color: #490530;
}
.news-list .article-news .description p {
  color: #490530;
}
.news-detail .col-right {
  width: 37%;
}
@media only screen and (max-width: 768px) {
  .news-detail .col-right {
    width: 100%;
  }
}
.news-detail h1 {
  margin-bottom: 20px;
}
.news-detail .article-item {
  margin-bottom: 20px;
  border-bottom: 1px solid #ffffff38;
  padding-bottom: 20px;
}
.news-detail .title {
  font-size: 14px;
}
/*---------------------------------------------------------------
    PAGE CONCERTS
----------------------------------------------------------------*/
#archives {
  border-top: 2px solid #ffffff1a;
  padding-top: 80px;
}
/*---------------------------------------------------------------
    PAGE MEDIAS
----------------------------------------------------------------*/
body.medias-full section {
  padding-top: 80px;
}
body.medias-full section#audio {
  padding-top: 0;
}
/*---------------------------------------------------------------
    PAGE PRO ORLANDO
----------------------------------------------------------------*/
.prorlando-form .form-stacked .ccm-dashboard-express-form .form-group:nth-child(4) {
  margin-top: 30px;
}
/*---------------------------------------------------------------
    PAGE CONTACT
----------------------------------------------------------------*/
.ccm-block-express-form form .form-actions {
  margin-top: 40px;
}
/*---------------------------------------------------------------
    fix concrete administration
----------------------------------------------------------------*/
.ccm-panel-ready header {
  top: 48px;
}
.ccm-inline-toolbar > li.ccm-inline-toolbar-icon-cell > a {
  transition: none;
  font-family: arial;
}
#ccm-toolbar img {
  width: 23px;
  height: auto;
  max-width: auto;
}
div.ccm-block-edit,
div.ccm-area-disabled {
  z-index: 98;
  opacity: 1;
}
div.ccm-area,
div.ccm-area-footer {
  z-index: 108;
  opacity: 1;
}
.cke_reset {
  margin: 0;
  padding: 0;
  border: 0;
  background: transparent;
  text-decoration: none;
  width: auto;
  min-height: 50px!important;
  height: auto!important;
  vertical-align: baseline;
  box-sizing: content-box;
  position: static;
  transition: none;
}
.ccm-ui p {
  color: #333!important;
}
#ccm-account-menu-container {
  display: none;
}
#ccm-account-menu {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 444;
}
.ccm-ui fieldset .form-group .cke span.cke_combo__styles {
  display: none;
}
.ccm-ui fieldset .form-group #cke_cke-3754941198eefc3a0fb4fde33654dde8 {
  display: none;
}
.demo a {
  position: absolute;
  top: 5px;
  right: 50%;
  z-index: 2;
  display: inline-block;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  color: #fff;
  font: normal 400 20px/1 'Josefin Sans', sans-serif;
  letter-spacing: .1em;
  text-decoration: none;
  transition: opacity .3s;
}
.demo a:hover {
  opacity: .5;
}
#section05 {
  position: relative;
}
#section05 a span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 26px;
  height: 26px;
  margin-left: -12px;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-animation: sdb05 1.5s infinite;
  animation: sdb05 1.5s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb05 {
  0% {
    -webkit-transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(-45deg) translate(-20px, 20px);
    opacity: 0;
  }
}
@keyframes sdb05 {
  0% {
    transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: rotate(-45deg) translate(-20px, 20px);
    opacity: 0;
  }
}
